Returns a full size image for the specified Capture image as store.
Permissions: All users.
Path Parameters
- Type: stringFormat: uuidcapture
Id requiredCapture identifier. Type: Guid.
- Type: integerFormat: int32image
Number requiredImage number.
Query Parameters
- Type: stringapi
-version
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Responses
Request Example for get/Documents/StoreCaptures/{captureId}/FullSizeImage/{imageNumber}
curl /Documents/StoreCaptures/C895A81E-0C20-42C0-B2DC-EAF43F9447BD/FullSizeImage/1 \
--header 'DCKey: YOUR_SECRET_TOKEN'
{
"Data": {
"ID": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"Page": 1,
"Image": null
}
}